.life-after-treatment {
  margin: 2.72rem 0;
}

.lifeafter__title {
  font-weight: 500;
  font-style: Medium;
  font-size: 1.45rem;
  leading-trim: NONE;
  line-height: 112.00000000000001%;
  letter-spacing: -2%;
  color: #802a8f;
  margin: 0 0 1.01rem 1.01rem;
  width: 17.09rem;
  /* height: 56; */
  angle: 0 deg;
  opacity: 1;
}

.lifeafter__title span {
  font-weight: 800;
  font-style: ExtraBold;
}

.life-after-treatment__subtitle {
  font-weight: 400;
  font-style: Regular;
  font-size: 0.72rem;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0%;
  margin: 0 0 1.63rem 1.01rem;
}
.pill1 {
  width: 15.09rem;
  height: 4.63rem;
  angle: 0 deg;
  opacity: 1;
  border-top-right-radius: 2.18rem;
  border-bottom-right-radius: 2.18rem;
  background: #eeb6f8;
  margin: 0 0 2.18rem 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.pill2 {
  width: 15.09rem;
  height: 4.63rem;
  angle: 0 deg;
  opacity: 1;
  border-top-left-radius: 2.18rem;
  border-bottom-left-radius: 2.18rem;
  background: #edd3f2;
  margin: 0 0 2.18rem 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.lifeafter__description h2 {
  width: 12.4rem;
  angle: 0 deg;
  opacity: 1;
  font-family: Poppins;
  font-weight: 400;
  font-style: Regular;
  font-size: 1.01rem;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0%;
  color: #62186f;
}
.lifeafter__description h2 {
  font-family: Poppins;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 0.72rem;
  leading-trim: NONE;
  line-height: 96%;
  letter-spacing: 0%;
  color: #62186f;
}
.life-after-treatment p {
  font-family: Poppins;
  font-weight: 400;
  font-style: Regular;
  font-size: 0.63rem;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0%;
  color: #62186f;
  width: 11.63rem;
  /* height: 42; */
  angle: 0 deg;
  opacity: 1;
}
.pill-wrapper {
  display: flex;
  flex-direction: column;
}

.pill2 {
  margin-left: auto; /* pushes it to the right end */
}
.pill-dot {
  display: block;
  color: var(--brandClr);
  margin: 0 0 0.54rem 0.75rem;
  font-size: 0.45rem;
}
.ourcancercareimage__container {
  position: relative;
  margin: 0 0 1.63rem 0;
}
.ourcancercareimage__title {
  font-weight: 500;
  font-style: Medium;
  font-size: 1.81rem;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: -2%;
  color: #802a8f;
  position: absolute;
  top: 1.81rem;
  left: 1.06rem;
  angle: 0 deg;
  opacity: 1;
}

.ourcancercareimage__title span {
  font-weight: 800;
  font-style: ExtraBold;
}
.why {
  font-family: Schoolbell;
  font-weight: 400;
  font-style: Regular;
  line-height: 110.00000000000001%;
  letter-spacing: -1%;
}
.ourcancercareimage {
  width: 18.72rem;
  height: 24rem;
  angle: 0 deg;
  opacity: 1;
  display: block;
}
.card-4 {
  display: flex;
}

  .ourcancer__description{
    display: none;
  }
@media screen and (min-width: 768px) {
  .life-after-treatment {
    margin: 2rem 0 0rem 0;
  }

  .lifeafter__title {
    font-weight: 500;
    font-style: Medium;
    font-size: 1.01rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -2%;
    width: 15.56rem;
    angle: 0 deg;
    opacity: 1;
    margin: 0 0 0 0;
  }
  .lifeafter__title span {
    font-weight: 800;
    font-style: ExtraBold;
  }

  .life-after-treatment__subtitle {
    width: 14.56rem;
    angle: 0 deg;
    opacity: 1;
    font-weight: 400;
    font-style: Regular;
    font-size: 0.45rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    color: #6e6e6e;
    margin: 0 0 0 0;
  }

  /* Pills row */
  .pill-wrapper {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0.25rem;
  }

  /* Common pill styling */
  .pill1,
  .pill2 {
    width: 10.188rem;
    height: 3.77rem;
    angle: 0 deg;
    opacity: 1;
    display: flex;
    flex-direction: row;
    gap: 0.25rem;
    border-radius: 0.603rem;
    padding: 0.45rem 1.24rem 1.35rem 0.415rem;
  }

  /* Reset mobile alignment */
  .pill2 {
    margin-left: 0;
  }

  .lifeafter__description h2,
  .pill2 h2 {
    font-weight: 400;
    font-style: Regular;
    font-size: 0.45rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
  }
  .pill-dot {
    margin: 0 0 0 0;
    align-self: flex-start;
  }
  .ourcancercareimage {
    display: none;
  }
  .lifeafter__description h2 {
    font-weight: 600;
    font-style: SemiBold;
    font-size: 0.45rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    color: #62186f;
    width: 8.52rem;
  }
  .lifeafter__description p {
    font-weight: 400;
    font-style: Regular;
    font-size: 0.45rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    width: 8.52rem;
    angle: 0 deg;
    opacity: 1;
    margin: 0.15rem 0 0 0;
  }
  .card-4 {
    display: none;
  }
  .lifeafter__title {
    font-weight: 500;
    font-style: Medium;
    font-size: 0.679rem;
    leading-trim: NONE;
    line-height: 110.00000000000001%;
    letter-spacing: -2%;
    margin: 0rem 0 0.377rem 2.56rem;
  }
  .lifeafter__title span {
    font-weight: 700;
    font-style: Bold;
  }
  .ourcancercareimage__title {
    font-weight: 500;
    font-style: Medium;
    font-size: 1.01rem;
    leading-trim: NONE;
    line-height: 110.00000000000001%;
    letter-spacing: -2%;
    width: 9.54rem;
    /* height: 118; */
    angle: 0 deg;
    opacity: 1;
    margin: 0 0 0 0;
    position: relative;
    top: 0;
    left: 2.45rem;

  }
  .ourcancercareimage__title span {
    font-weight: 700;
    font-style: Bold;
  }
  .ourcancer__description{
    display: block;
    color: #6E6E6E !important;
    margin: 0 2.26rem 0 0;
  }
}
